import java.awt.*;
import java.applet.Applet;
 
public class RenkTest extends Applet
 {
 private int kirmizi,yesil,mavi;

 public void init()
 {kirmizi=150;
  yesil=255;
  mavi=125;
 // arka planın rengi mavi olarak veriliyor
 setBackground(renk.mavi);
 }

 public void paint(Graphics g)
 {
 // yazının rengi 100,255,125 olarak alındı
 g.setColor(new renk(kirmizi,yesil,mavi));
 g.drawString("ABCDEFGHIJKLMNOPQRSTUVWXYZ",50,33);
 showStatus("Su andaki arkaplan rengi : "+getBackground());
 }
 }
